powered by Jive Software

Does Pade plugin replace Ofmeet plugin?

When installing the Pade plugin from the Openfire web administration interface, should the Ofmeet plugin be disinstalled first? Or does Pade depend on the Ofmeet plugin? I’m trying to be as thrifty as possible with space on my server, and currently I have:

108M /var/lib/openfire/plugins/ofmeet.jar
120M /var/lib/openfire/plugins/ofmeet
219M /var/lib/openfire/plugins/pade.jar
309M /var/lib/openfire/plugins/pade

Can I remove the ofmeet jar / plugin folder?